{
  "name": "gabinete-digital",
  "version": "0.0.1",
  "author": "Ionic Framework",
  "homepage": "https://ionicframework.com/",
  "scripts": {
    "ng": "ng",
    "start": "ng serve --port 4200",
    "build": "ng build",
    "lint": "ng lint",
    "e2e": "ng e2e",
    "test": "jest  --detectOpenHandles  --runInBand",
    "test:prof": "ionic build --configuration production && npm run test",
    "dev:share": "lite-server --baseDir=share"
  },
  "private": true,
  "dependencies": {
    "@angular-devkit/architect": "^0.1201.2",
    "@angular-devkit/core": "^12.1.2",
    "@angular-devkit/schematics": "^12.1.2",
    "@angular-material-components/datetime-picker": "^6.0.3",
    "@angular-material-components/moment-adapter": "^6.0.0",
    "@angular/animations": "^12.1.2",
    "@angular/cdk": "^11.2.13",
    "@angular/common": "^12.1.2",
    "@angular/core": "^12.1.2",
    "@angular/forms": "~12.1.2",
    "@angular/localize": "^12.1.2",
    "@angular/material": "^11.2.13",
    "@angular/material-moment-adapter": "^12.0.5",
    "@angular/platform-browser": "~12.1.2",
    "@angular/platform-browser-dynamic": "~12.1.2",
    "@angular/router": "~12.1.2",
    "@fortawesome/angular-fontawesome": "^0.9.0",
    "@fortawesome/fontawesome-free": "^5.15.3",
    "@fortawesome/fontawesome-svg-core": "^1.2.35",
    "@fortawesome/free-brands-svg-icons": "^5.15.3",
    "@fortawesome/free-regular-svg-icons": "^5.15.3",
    "@fortawesome/free-solid-svg-icons": "^5.15.3",
    "@fullcalendar/angular": "^5.3.0",
    "@fullcalendar/daygrid": "^5.3.0",
    "@fullcalendar/interaction": "^5.3.0",
    "@ionic-native/camera": "^5.31.1",
    "@ionic-native/core": "^5.0.7",
    "@ionic-native/file": "^5.30.0",
    "@ionic-native/file-path": "^5.30.0",
    "@ionic-native/fingerprint-aio": "^4.20.0",
    "@ionic-native/http": "^5.31.1",
    "@ionic-native/in-app-browser": "^5.28.0",
    "@ionic-native/ionic-webview": "^5.35.0",
    "@ionic-native/local-notifications": "^4.20.0",
    "@ionic-native/network": "^5.35.0",
    "@ionic-native/screen-orientation": "^5.35.0",
    "@ionic-native/splash-screen": "^5.31.1",
    "@ionic-native/sqlite": "^5.31.1",
    "@ionic-native/sqlite-porter": "^5.31.1",
    "@ionic-native/status-bar": "^5.0.0",
    "@ionic-native/wheel-selector": "^5.31.1",
    "@ionic/angular": "^5.5.4",
    "@ionic/pwa-elements": "^3.0.2",
    "@ionic/storage": "^2.3.1",
    "@logisticinfotech/ionic4-datepicker": "^1.4.4",
    "@ng-bootstrap/ng-bootstrap": "^9.1.2",
    "@ngx-translate/core": "^13.0.0",
    "@types/jest-environment-puppeteer": "^4.4.1",
    "@types/puppeteer": "^5.4.4",
    "angular-calendar": "^0.28.22",
    "angular-tag-cloud-module": "^5.2.2",
    "bootstrap": "^4.5.0",
    "build": "0.1.4",
    "ci": "^2.1.1",
    "cordova": "^10.0.0",
    "cordova-plugin-filepath": "^1.5.8",
    "cordova-plugin-okhttp": "^2.0.0",
    "cordova-res": "^0.15.3",
    "cordova-sqlite-storage": "^5.1.0",
    "cross-env": "^7.0.3",
    "crypto-js": "^4.0.0",
    "date-fns": "^2.17.0",
    "depd": "^2.0.0",
    "dotenv": "^10.0.0",
    "duration": "^0.2.2",
    "faker": "^5.5.3",
    "global": "^4.4.0",
    "http-server": "^0.12.3",
    "ibm-mfp-web-push": "^8.0.2020052213",
    "ibm-mfp-web-sdk": "^8.0.2021021706",
    "ionic-angular": "^3.9.10",
    "ionic-selectable": "^4.7.1",
    "ionic2-alpha-scroll": "^2.0.1",
    "ionic2-calendar": "^0.6.6",
    "jest-puppeteer": "^5.0.4",
    "jetifier": "^1.6.6",
    "lite-server": "^2.6.1",
    "moment": "^2.29.1",
    "ng2-pdf-viewer": "^7.0.1",
    "ngx-socket-io": "^3.2.0",
    "puppeteer": "^10.1.0",
    "rxjs": "~6.6.3",
    "rxjs-compat": "^6.6.7",
    "sharp": "^0.25.4",
    "socket.io-client": "^2.3.0",
    "ts-jest": "^27.0.3",
    "tslib": "^2.0.0",
    "uuidv4": "^6.2.11",
    "wordcloud": "^1.1.2",
    "ws": "^7.4.6",
    "zone.js": "~0.11.4"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^12.1.2",
    "@angular/cli": "12.1.2",
    "@angular/compiler": "^12.1.2",
    "@angular/compiler-cli": "^12.1.2",
    "@angular/language-service": "^12.1.2",
    "@ionic/angular-toolkit": "^3.0.0",
    "@ionic/lab": "3.1.7",
    "@types/jasmine": "~3.6.0",
    "@types/jasminewd2": "~2.0.3",
    "@types/jest": "^26.0.24",
    "@types/node": "^12.11.1",
    "codelyzer": "^6.0.0",
    "cordova-android": "^9.0.0",
    "cordova-browser": "^6.0.0",
    "cordova-ios": "^6.2.0",
    "cordova-plugin-androidx": "^3.0.0",
    "cordova-plugin-androidx-adapter": "^1.1.3",
    "cordova-plugin-camera": "git+https://github.com/PieterVanPoyer/cordova-plugin-camera.git#bugfix/issue-665-save-instance-restore-bug",
    "cordova-plugin-compat": "^1.2.0",
    "cordova-plugin-device": "^2.0.2",
    "cordova-plugin-dialogs": "^2.0.2",
    "cordova-plugin-file": "^6.0.2",
    "cordova-plugin-fingerprint-aio": "^4.0.2",
    "cordova-plugin-globalization": "^1.11.0",
    "cordova-plugin-inappbrowser": "^4.0.0",
    "cordova-plugin-ionic-keyboard": "^2.2.0",
    "cordova-plugin-ionic-webview": "^5.0.0",
    "cordova-plugin-mfp": "^8.0.2021031007",
    "cordova-plugin-mfp-jsonstore": "^8.0.2021062408",
    "cordova-plugin-mfp-push": "^8.0.2021062405",
    "cordova-plugin-network-information": "^3.0.0",
    "cordova-plugin-screen-orientation": "^3.0.2",
    "cordova-plugin-splashscreen": "^5.0.2",
    "cordova-plugin-statusbar": "^2.4.2",
    "cordova-plugin-whitelist": "^1.3.4",
    "jasmine-core": "~3.6.0",
    "jasmine-spec-reporter": "~5.0.0",
    "jest": "^27.0.6",
    "jest-preset-angular": "^9.0.4",
    "karma": "~6.3.4",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage-istanbul-reporter": "~3.0.2",
    "karma-jasmine": "~4.0.0",
    "karma-jasmine-html-reporter": "^1.5.0",
    "protractor": "~7.0.0",
    "ts-jest-puppeteer": "0.0.5",
    "ts-node": "~8.3.0",
    "tslint": "~6.1.0",
    "typescript": "^4.3.5"
  },
  "description": "An Ionic project",
  "cordova": {
    "plugins": {
      "cordova-plugin-statusbar": {},
      "cordova-plugin-device": {},
      "cordova-plugin-splashscreen": {},
      "cordova-plugin-ionic-keyboard": {},
      "cordova-plugin-inappbrowser": {},
      "cordova-sqlite-storage": {},
      "cordova-plugin-compat": {},
      "cordova-plugin-mfp": {},
      "cordova-plugin-androidx": {},
      "cordova-plugin-androidx-adapter": {},
      "cordova-plugin-fingerprint-aio": {},
      "cordova-plugin-mfp-push": {},
      "cordova-plugin-mfp-jsonstore": {},
      "cordova-plugin-ionic-webview": {},
      "cordova-plugin-screen-orientation": {},
      "cordova-plugin-network-information": {},
      "cordova-plugin-camera": {
        "ANDROID_SUPPORT_V4_VERSION": "27.+"
      }
    },
    "platforms": [
      "browser",
      "ios"
    ]
  },
  "main": "karma.conf.js",
  "repository": {
    "type": "git",
    "url": "git+https://Kayaya@bitbucket.org/equilibriumito/gabinete-digital.git"
  },
  "license": "ISC"
}
